Debian Bug report logs - #441136
RFP: jfftw -- Java library to perform Fast Fourier

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Manuel Prinz <debian@pinguinkiste.de>

Date: Thu, 6 Sep 2007 23:57:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, manuel prinz <debian@pinguinkiste.de>:
Bug#441136; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Manuel Prinz <debian@pinguinkiste.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, manuel prinz <debian@pinguinkiste.de>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Manuel Prinz <debian@pinguinkiste.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: jfftw -- Java library to perform Fast Fourier Transformations (FFT)
Date: Fri, 07 Sep 2007 01:54:58 +0200
Package: wnpp
Severity: wishlist
Owner: Manuel Prinz <debian@pinguinkiste.de>
X-Debbugs-Cc: debian-devel@lists.debian.org


* Package name    : jfftw
  Version         : 20070725
  Upstream Author : Will Hossack <w.hossack@ed.ac.uk>
* URL             : http://www.ph.ed.ac.uk/~wjh/teaching/Java/fft/
* License         : GPL
  Programming Lang: C, Java
  Description     : Java library to perform Fast Fourier Transformations (FFT)

 jfftw is a simple, and partial, Java interface to the highly optimised
 FFTW C-package from Matteo Frigo and Steven Johnson from the Department
 of Applied Mathematics, MIT.
 .
 jfftw is developed by Will Hossack from the School of Physics, University
 of Edinburgh, Scotland.
 .
  Homepage: http://www.ph.ed.ac.uk/~wjh/teaching/Java/fft/


-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing'), (200, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.21-2-686 (SMP w/1 CPU core)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, manuel prinz <debian@pinguinkiste.de>:
Bug#441136; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sylvestre Ledru <sylvestre.ledru@inria.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, manuel prinz <debian@pinguinkiste.de>. Full text and rfc822 format available.

Message #10 received at 441136@bugs.debian.org (full text, mbox):

From: Sylvestre Ledru <sylvestre.ledru@inria.fr>
To: 441136@bugs.debian.org
Subject: Help?
Date: Wed, 27 Aug 2008 23:49:58 +0200
Hello Manuel (and others),

If you need help with this package, I am quite familiar with Java
packaging into Debian and we could do it into the debian-science team if
you want.

Cheers,
Sylvestre






Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, manuel prinz <debian@pinguinkiste.de>:
Bug#441136; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Manuel Prinz <debian@pinguinkiste.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, manuel prinz <debian@pinguinkiste.de>. Full text and rfc822 format available.

Message #15 received at 441136@bugs.debian.org (full text, mbox):

From: Manuel Prinz <debian@pinguinkiste.de>
To: Sylvestre Ledru <sylvestre.ledru@inria.fr>, 441136@bugs.debian.org
Subject: Re: Bug#441136: Help?
Date: Thu, 28 Aug 2008 11:41:28 +0200
[Message part 1 (text/plain, inline)]
Hi Sylvestre!

Am Mittwoch, den 27.08.2008, 23:49 +0200 schrieb Sylvestre Ledru:
> If you need help with this package, I am quite familiar with Java
> packaging into Debian and we could do it into the debian-science team if
> you want.

Thanks for your offer! I think putting it in the Debian Science scope is
a good idea.

I thought about orphaning this package already since upstream is quite
unresponsive (it takes ages to exchange mail) and there are license
issues. (I did not check lately, maybe this is resolved.) I personally
will not pick this up until Lenny is released. I'd like to push the
release, new software can be packaged afterwards, IMHO. If you like to
start packaging it, please feel free to start! ;)

If you have further questions regarding the situation, please feel free
to ask.

Best regards
Manuel

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, manuel prinz <debian@pinguinkiste.de>:
Bug#441136; Package wnpp. (Mon, 24 May 2010 19:10:54 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, manuel prinz <debian@pinguinkiste.de>. (Mon, 24 May 2010 19:10:54 GMT) Full text and rfc822 format available.

Message #20 received at 441136@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 441136@bugs.debian.org
Cc: control@bugs.debian.org
Subject: jfftw: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:59 +0000
retitle 441136 RFP: jfftw -- Java library to perform Fast Fourier Transformations (FFT)
noowner 441136
thanks

Hi,

This is an automatic email to change the status of jfftw back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting jfftw, please send a mail to
<control@bugs.debian.org> with:

 retitle 441136 ITP: jfftw -- Java library to perform Fast Fourier Transformations (FFT)
 owner 441136 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <441136@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: jfftw -- Java library to perform Fast Fourier Transformations (FFT)' from 'ITP: jfftw -- Java library to perform Fast Fourier Transformations (FFT)' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:22:13 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by manuel prinz <debian@pinguinkiste.de>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:22:13 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: jfftw -- Java library to perform Fast Fourier' from 'RFP: jfftw -- Java library to perform Fast Fourier Transformations (FFT)' Request was from Aditya Vaidya <kroq.gar78@gmail.com> to control@bugs.debian.org. (Tue, 04 Sep 2012 23:24:06 GMT) Full text and rfc822 format available.

Owner recorded as Aditya Vaidya <kroq.gar78@gmail.com>. Request was from Aditya Vaidya <kroq.gar78@gmail.com> to control@bugs.debian.org. (Tue, 04 Sep 2012 23:24:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Aditya Vaidya <kroq.gar78@gmail.com>:
Bug#441136; Package wnpp. (Wed, 21 Aug 2013 13:48:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Aditya Vaidya <kroq.gar78@gmail.com>. (Wed, 21 Aug 2013 13:48:07 GMT) Full text and rfc822 format available.

Message #33 received at 441136@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 441136@bugs.debian.org
Cc: control@bugs.debian.org
Subject: jfftw: changing back from ITP to RFP
Date: Wed, 21 Aug 2013 15:44:10 +0200
retitle 441136 RFP: jfftw -- Java library to perform Fast Fourier
noowner 441136
tag 441136 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging jfftw. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of jfftw back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 10 months.

If you are still interested in packaging jfftw, please send a mail to
<control@bugs.debian.org> with:

 retitle 441136 ITP: jfftw -- Java library to perform Fast Fourier
 owner 441136 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <441136@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: jfftw -- Java library to perform Fast Fourier' from 'ITP: jfftw -- Java library to perform Fast Fourier' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 13:56:29 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Aditya Vaidya <kroq.gar78@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 13:56:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:18:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.